# Module `posix.utime`

Set File Times.

## Functions

utime (path[, mtime=now[, atime=now]]) | Change file last access and modification times.

## Functions

utime (path[, mtime=now[, atime=now]])
  Change file last access and modification times.

  ### Parameters:

  - path string existing file path
  - mtime int modification time (default now)
  - atime int access time (default now)

  ### Returns:

  int `0`, if successful

  ### Or

  1. nil
  2. string error message
  3. int errnum

  ### See also:

  utime(2)

generated by LDoc 1.5.0 Last updated 2023-06-16 20:19:12